We are planning our upgrade to GW7 once SP1 comes out and I wanted to
check to see if anyone knew if the API gateway is still supposed to work
with GW7 MTA's.

Also, we have the old 4.1 Async Gateway running and I noticed that there
is a beta for a GW7 Async Gateway. Will the 4.1 async not work with GW7,
or is this just a new version with new features, etc? Also, since this
version is coming out will support for the 4.1 Async Gateway be dropped?